@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : logo
*********************************************/
#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:135px;vertical-align:middle}
#nav-header .dis-table-cell.secs {display:none}
#nav-header .dis-table-cell.secs > a {display:inline-block;font-size:2.25rem;font-weight:700;line-height:1;letter-spacing:-0.05em;color:#333;text-decoration:none;transition:color .5s}
#nav-header .dis-table-cell.secs > a:hover {color:rgba(53,53,53,.7)}
#nav-header .dis-table-cell.fix {width:300px;font-size:0}
#nav-header .dis-table-cell.user-logo {text-align:center;padding-top:20px}
#nav-header .dis-table-cell.user-logo > a {display:inline-block}

/* search */
#nav-header .user-etc {display:block}
#nav-header .user-search, #nav-header .etc-set {display:inline-block;vertical-align:middle}
#nav-header .user-search {position:relative}
#nav-header .user-search .sch-btn {position:relative;width:62px;height:20px;font-size:1.125rem;color:rgb(53,53,53);text-align:left;outline-width:0;cursor:pointer}
#nav-header .user-search .sch-btn::after {content:'';position:absolute;z-index:1;right:0;top:.2rem;bottom:.2rem;width:0;border-left:1px solid rgba(0,0,0,.15)}
#nav-header .user-search .sch-btn .text, #nav-header .user-search .sch-btn i.fa {display:inline-block;line-height:1;vertical-align:middle}
#nav-header .user-search .sch-btn .text {margin-right:.25rem;font-size:.75rem;font-weight:700;letter-spacing:-0.075em}
#nav-header .user-search.active .sch-btn .text {color:transparent}
#nav-header .user-search .sch-forms {display:none;position:absolute;z-index:10;right:40px;top:50%;width:160px;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#nav-header .user-search.active .sch-forms {display:block}
#nav-header .user-search .sch-forms input#search {height:32px;padding:0 2rem 0 .625rem;margin-bottom:0;font-size:.8rem;background:#fefefe;border-color:rgba(0,0,0,.15);box-shadow:none}
#nav-header .user-search .sch-forms input#search:focus {border-color:rgba(0,0,0,.5)}
#nav-header .user-search .sch-forms button[onclick] {position:absolute;z-index:1;right:0;top:0;width:32px;height:32px;font-size:.9rem;cursor:pointer}

/* etc */
#nav-header .user-sns {display:inline-block;vertical-align:middle}
#nav-header .user-sns {padding-left:.425rem}
#nav-header .user-sns > a {float:left;padding:.25rem 0;margin-right:.4rem;font-size:1.425rem;line-height:1;color:rgb(53,53,53);border:0;cursor:pointer;transition:color .25s;}
#nav-header .user-sns > :last-child {margin-right:0}
#nav-header .user-sns .fb:hover {color:#385992}
#nav-header .user-sns .tw:hover {color:#26aae8}
#nav-header .user-sns .blog:hover {color:#1abd02}
#nav-header .user-sns .blog {font-size:1.2rem;margin-top:.125rem}
#nav-header .user-sns .mobile:hover {color:#e73f72}

/*********************************************
note : navigation
*********************************************/
/* 기본 */
#user-nav {position:relative;border-bottom:1px solid #666}
#user-wrap.is-active #user-nav::before {display:none}
#user-nav .inner {font-size:0;text-align:left}
#user-nav .inner::after {content:'';display:table;clear:both}

/* 전체 */
#user-nav .all-secbtn {float:left;width:50px;height:60px;font-size:1.375rem;color:#333;cursor:pointer}
#user-nav .all-secbtn > .fa {transition:transform .25s}
#user-nav .all-secbtn.active > .fa {-ms-transform:rotate(90deg);transform:rotate(90deg)}

/* 섹션 */
#user-nav .mega-menu {display:inline-block;width:calc(100% - 251px)}
#user-nav .mega-menu li.megaline {display:inline-block;position:relative;vertical-align:middle}
#user-nav .mega-menu li.megaline.bars {padding-left:.25rem;margin-left:.25rem}
#user-nav .mega-menu li.megaline.bars::before, #user-nav .mega-menu li.megaline.for-scroll::before {content:'';position:absolute;z-index:1;left:0;top:1.125rem;bottom:1.5rem;width:0;border-left:1px solid #ddd}
#user-nav .mega-menu li.megaline.for-scroll {display:none;padding-right:.5rem;margin-right:.5rem}
#user-nav .mega-menu li.megaline.for-scroll::before {left:auto;right:0;top:1.25rem !important;bottom:1rem !important}
#user-nav .mega-menu li.megaline > a {display:inline-block;position:relative;padding:0 1rem;font-size:1rem;font-weight:700;line-height:60px;letter-spacing:-0.05em;color:rgb(53,53,53);text-decoration:none}
#user-nav .mega-menu li.megaline:not(:first-child) > a::before {content: '';overflow:hidden;position:absolute;z-index:1;left:0;top:50%;width:0;height:.825rem;border-left:1px solid #a1a1a1;-ms-transform: translateY(-50%);transform: translateY(-50%);}
#user-nav .mega-menu li.megaline > a::after {content:'';display:none;position:absolute;z-index:999;left:1rem;right:1rem;bottom:1rem;height:0;border-top:1px solid transparent;}
#user-nav .mega-menu li.megaline > a:hover {color:#e73f72}
#user-nav .mega-menu li.megaline > a:hover::after {display:block;border-top-color:#e73f72}
#user-nav .mega-menu li.megaline.etc > a {color:#3f6bb9 !important}
#user-nav .mega-menu li.megaline.etc > a:hover::after {border-top-color:#3f6bb9 !important}
#user-nav .mega-menu li.megaline.tv > a {color:#fe0016 !important}
#user-nav .mega-menu li.megaline.tv > a:hover::after {border-top-color:#fe0016 !important}
#user-nav .mega-menu li.megaline ul {display:none;position:absolute;z-index:998;left:50%;top:100%;width:135px;background-color:#fefefe;border:1px solid #666;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#user-nav .mega-menu li.megaline ul::after {content:'';display:table;clear:both}
#user-nav .mega-menu li.megaline ul > :first-child {margin-top:.625rem}
#user-nav .mega-menu li.megaline ul > :last-child {margin-bottom:.625rem}
#user-nav .mega-menu li.megaline ul:empty, #user-nav .mega-menu li.megaline ul > :first-child:last-child {margin:0}
#user-nav .mega-menu li.megaline ul:empty {display:none}
#user-nav .mega-menu li.megaline ul li.sub, #user-nav .mega-menu li.megaline ul li.sub a {display:block}
#user-nav .mega-menu li.megaline ul li.sub {padding-left:.625rem;padding-right:.625rem}
#user-nav .mega-menu li.megaline ul li.sub a {padding:.625rem .8rem;font-size:.9rem;font-weight:400;line-height:1.25;letter-spacing:-0.05em;color:#666;text-align:center;text-decoration:none}
#user-nav .mega-menu li.megaline ul li.sub a:hover {color:#333;background-color:#f8f8fa}
#user-nav .mega-menu li.megaline ul.sub_sort {width:400px}
#user-nav .mega-menu li.megaline ul.sub_sort li.sub {float:left;width:33.333333%}
#user-nav .mega-menu li.megaline ul.sub_sort > :nth-child(3n + 1) {clear:both}
#user-nav .mega-menu li.megaline ul.sub_sort > :nth-child(1), #user-nav .mega-menu li.megaline ul.sub_sort > :nth-child(2), #user-nav .mega-menu li.megaline ul.sub_sort > :nth-child(3) {margin-top:.625rem}
#user-nav .mega-menu li.megaline ul.sub_sort li.sub > a {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left}

/* 기사리스트,뷰 상단 카테고리 영역 */
#header-wrapper.for-subs #user-nav .inner {text-align:center}
#header-wrapper.for-subs #user-nav .mega-menu li.megaline:last-child {float:none;width:initial;background:none;text-align:center}
#header-wrapper.for-subs #user-nav .mega-menu li.megaline:last-child > a, #header-wrapper.for-subs #user-nav .mega-menu li.megaline:last-child > a:hover {color:initial}
#header-wrapper.for-subs #user-nav .mega-menu li.megaline:not(:first-child) > a::before {content: '';overflow:hidden;position:absolute;z-index:1;left:0;top:50%;width:0;height:.825rem;border-left:1px solid #a1a1a1;-ms-transform: translateY(-50%);transform: translateY(-50%);}
#header-wrapper.for-subs #user-nav .mega-menu li.megaline:nth-child(2) > a::before {border:none}
#header-wrapper.for-subs #user-nav .mega-menu li.megaline:last-child > a::before, #user-nav .mega-menu li.megaline:last-child > a:hover::after {border-left:1px solid #a1a1a1}

/* search */
#user-nav .user-etc {float:right;line-height:60px}
#user-nav .user-search, #user-nav .etc-set {display:inline-block;vertical-align:middle}
#user-nav .user-search {position:relative;height:60px}
#user-nav .user-search .sch-btn {position:relative;width:62px;font-size:1.125rem;line-height:60px;color:rgb(53,53,53);text-align:left;outline-width:0;cursor:pointer}
#user-nav .user-search .sch-btn::after {content:'';position:absolute;z-index:1;right:0;top:24px;height:20px;width:0;border-left:1px solid rgba(0,0,0,.15)}
#user-nav .user-search .sch-btn .text, #user-nav .user-search .sch-btn i.fa {display:inline-block;line-height:1;vertical-align:middle}
#user-nav .user-search .sch-btn .text {margin-right:.25rem;font-size:.75rem;font-weight:700;letter-spacing:-0.075em}
#user-nav .user-search.active .sch-btn .text {color:transparent}
#user-nav .user-search .sch-forms {display:none;position:absolute;z-index:10;right:40px;top:50%;width:160px;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-nav .user-search.active .sch-forms {display:block}
#user-nav .user-search .sch-forms input#search {height:32px;padding:0 2rem 0 .625rem;margin-bottom:0;font-size:.8rem;background:#fefefe;border-color:rgba(0,0,0,.15);box-shadow:none}
#user-nav .user-search .sch-forms input#search:focus {border-color:rgba(0,0,0,.5)}
#user-nav .user-search .sch-forms button[onclick] {position:absolute;z-index:1;right:0;top:0;width:32px;height:32px;font-size:.9rem;cursor:pointer}

/* etc */
#user-nav .user-sns {display:inline-block;vertical-align:middle}
#user-nav .user-sns {padding-left:.425rem}
#user-nav .user-sns > a {float:left;padding:.25rem 0;margin-right:.4rem;font-size:1.425rem;line-height:1;color:rgb(53,53,53);border:0;cursor:pointer;transition:color .25s;}
#user-nav .user-sns > :last-child {margin-right:0}
#user-nav .user-sns .fb:hover {color:#385992}
#user-nav .user-sns .tw:hover {color:#26aae8}
#user-nav .user-sns .blog:hover {color:#1abd02}
#user-nav .user-sns .blog {font-size:1.2rem;margin-top:.125rem}
#user-nav .user-sns .mobile:hover {color:#e73f72}

/*********************************************
note : gnb
*********************************************/
#user-gnb {padding:.825rem 0;background-color:#f5f5f5}
#user-gnb::after {content:'';display:table;clear:both}

/* 업데이트 */
#user-gnb .user-intro {float:left;font-size:0;text-align:left}
#user-gnb .user-intro li {float:left;position:relative;padding:0 .75rem;font-size:.8rem;line-height:1;letter-spacing:-0.025em;color:rgba(0,0,0,.55)}
#user-gnb .user-intro li:first-child {padding-left:0}
#user-gnb .user-intro li:last-child {padding-right:0}
#user-gnb .user-intro li::before {content:'';position:absolute;z-index:1;left:0;top:1px;bottom:1px;width:0;border-left:1px solid rgba(0,0,0,.15)}
#user-gnb .user-intro li:first-child::before {display:none}
#user-gnb .user-intro a {color:rgba(0,0,0,.55)}

/* 지면 */
#user-gnb .user-intro.for-members {float:right;margin-right:2.215rem}
#user-gnb .user-intro.for-members li, #user-gnb .user-intro.for-members a {color:rgba(0,0,0,.55)}
#user-gnb .user-intro.for-members .paper::before, #user-gnb .user-intro.for-members .subs::before {content:'';display:inline-block;overflow:hidden;height:12px;margin-right:.25rem;background-image:url(/image/menu-icon.gif);background-repeat:no-repeat;vertical-align:middle}
#user-gnb .user-intro.for-members .paper::before {width:11px;background-position:0 0}
#user-gnb .user-intro.for-members .subs::before {width:5px;background-position:-20px 0}
#user-gnb .user-intro.for-members .text {display:inline-block;line-height:1;vertical-align:middle}

/* banner */
#user-gnb .user-banner {width:235px;position:relative}
#user-gnb .user-banner::before, #user-gnb .user-banner::after {display:none}

/*********************************************
note : all section
*********************************************/
#all-section {display:none;overflow-y:auto;position:fixed;z-index:1004;left:0;top:150px;bottom:0;width:100%;background-color:#fefefe;transition:top .25s}
#all-section.articleView {top:260px}
#all-section .titles {display:block;margin-bottom:1.625rem;font-size:1.875rem;line-height:1;letter-spacing:-0.075em;color:rgb(53,53,53)}
#all-section .closed {position:absolute;z-index:10;right:0;top:0;width:58px;height:50px;font-size:3rem;outline-width:0;cursor:pointer}
#all-section .content {padding:2.25rem 0;border-top:2px solid rgb(53,53,53)}
#all-section .content::after {content:'';display:table;clear:both}
#all-section .item {float:left;width:16.66667%;margin-top:2.5rem;padding-top:2.5rem;padding-right:1.25rem;border-top:1px solid #ddd;text-align:left}
#all-section .item:nth-child(6n + 1) {clear:both}
#all-section .item:nth-child(1),#all-section .item:nth-child(2),#all-section .item:nth-child(3),#all-section .item:nth-child(4),#all-section .item:nth-child(5),#all-section .item:nth-child(6) {margin-top:0;padding-top:0;border-top:0}
#all-section .item > a {display:block;margin-bottom:1.25rem;font-size:1.063rem;font-weight:700;line-height:1em;letter-spacing:-0.05em}
#all-section .item > a .fa {color:#e73f72}
#all-section .sub-item > li {margin-bottom:.75rem;font-size:0}
#all-section .sub-item > :last-child {margin-bottom:0}
#all-section .sub-item a {display:inline-block;font-size:.9rem;line-height:1.125;letter-spacing:-0.025em}

/*********************************************
note : subpage navigation
*********************************************/
#header-wrapper.for-subs #nav-header .dis-table-cell.text-left {width:0}
#header-wrapper.for-subs #nav-header .dis-table-cell.user-logo {width:242px;padding-left:1rem;text-align:left}
#header-wrapper.for-subs #nav-header .dis-table-cell.user-logo img {width:105px}
#header-wrapper.for-subs #nav-header .dis-table-cell.secs {display:table-cell}
#header-wrapper.for-subs #user-nav .mega-menu li.megaline > a.a-hover {color:#e73f72}
#header-wrapper.for-subs #user-nav .mega-menu li.megaline > a.a-hover::after {display:block;border-top-color:#e73f72}

/*********************************************
note : navigation scrolling
*********************************************/
#user-wrap.is-active #user-header {position:fixed;z-index:1004;left:0;top:0;width:100%;background-color:#fefefe;border-bottom:1px solid #666}
#user-wrap.is-active #header-wrapper {margin:0 auto;font-size:0}
#user-wrap.is-active #nav-header .dis-table, #user-wrap.is-active #nav-header .dis-table-cell {display:block;font-size:0;width:auto;height:auto;max-height:1px}
#user-wrap.is-active #nav-header .user-logo, #user-wrap.is-active #nav-header .dis-table-cell.text-right, #user-wrap.is-active #user-gnb, #user-wrap.is-active #nav-header .dis-table-cell.secs {display:none}
#user-wrap.is-active #nav-header > .float-center[class*="width-"], #user-wrap.is-active #user-nav > .inner {width:auto !important}
#user-wrap.is-active #nav-header, #user-wrap.is-active #user-nav {float:left}
#user-wrap.is-active #nav-header {width:62px}
#user-wrap.is-active #user-nav {width:calc(100% - 62px);border-top:none}
#user-wrap.is-active #nav-header .all-secbtn {width:100%;height:56px;margin-right:1rem;border-top:0;border-bottom:0}
#user-wrap.is-active #user-nav {border-bottom:0;text-align:left}
#user-wrap.is-active #header-wrapper.for-subs #user-nav .mega-menu {padding-left:.8rem;text-align:left}
#user-wrap.is-active #user-nav .mega-menu li.megaline.for-scroll {display:inline-block}
#user-wrap.is-active #user-nav .mega-menu li.megaline > a {height:60px;padding:0 .8rem}
#user-wrap.is-active #user-nav .mega-menu li.megaline.for-scroll > a {padding-top:1.25rem;font-size:1.188rem}
#user-wrap.is-active #user-nav .mega-menu li.megaline.bars::before {top:1.25rem;bottom:1.25rem}
#user-wrap.is-active #all-section {top:56px !important;margin-top:1px;padding-top:2rem}

/* 기사리스트,뷰 상단 카테고리 영역 */
#user-wrap.is-active #header-wrapper.for-subs #user-nav .mega-menu li.megaline.for-scroll > a {padding-top:0;font-size:1.188rem}

/*********************************************
note : footer
*********************************************/
#user-footer.kb-style {padding:0;margin:0}

/* notice */
#user-footer.kb-style .notice {padding:1rem 0;font-size:0;background-color:#31343b}
#user-footer.kb-style .notice > .float-center {padding-left:1.875rem;padding-right:1.875rem}
#user-footer.kb-style .notice .item {display:inline-block;width:33.33333%;vertical-align:middle}
#user-footer.kb-style .msg > .titles, #user-footer.kb-style .event > .titles {float:left;width:58px;padding:.375rem .8rem;font-size:.75rem;line-height:1;letter-spacing:-0.05em;color:#fefefe;border:1px solid rgba(255,255,255,.35);border-radius:.125rem;text-align:center;vertical-align:middle}
#user-footer.kb-style .msg > .content {float:left;overflow:hidden;width:calc(100% - 58px);padding-left:.75rem;font-size:.8rem;line-height:1.75;letter-spacing:-0.025em;color:#fefefe;text-overflow:ellipsis;white-space:nowrap;vertical-align:middle}
#user-footer.kb-style .event > .titles {width:auto;margin-right:.75rem}
#user-footer.kb-style .event > .tels {float:left;font-size:1.063rem;font-weight:700;line-height:1.375;color:#fefefe;vertical-align:middle}
#user-footer.kb-style .recruit {text-align:right}
#user-footer.kb-style .recruit > a {display:block;font-size:.8rem;line-height:1.375;letter-spacing:-0.05em;color:rgba(255,255,255,.5);text-decoration:none;transition:color .25s}
#user-footer.kb-style .recruit > a strong {display:inline-block;margin-right:.8rem;color:#fefefe}
#user-footer.kb-style .recruit > a:hover {color:#fefefe}

/* menu */
#user-footer.kb-style .down-menu {display:block;border-bottom:1px solid #ddd}
#user-footer.kb-style .down-menu .navs {float:left;width:calc(100% - 135px);font-size:0;text-align:left}
#user-footer.kb-style .down-menu .navs > a {display:inline-block;padding:1.25rem 1.375rem;font-size:.8rem;line-height:1;letter-spacing:-0.05em;color:#666}
#user-footer.kb-style .down-menu .bolder {font-weight:700;color:#333 !important}
#user-footer.kb-style .down-menu .more {float:right;position:relative;width:135px;text-align:center}
#user-footer.kb-style .down-menu .click-btn {width:100%;height:52px;font-size:.8rem;font-weight:700;line-height:1;letter-spacing:-0.05em;border-left:1px solid #ddd;border-right:1px solid #ddd;outline-width:0;cursor:pointer}
#user-footer.kb-style .down-menu .click-btn::after {content:'';display:inline-block;overflow:hidden;width:0;height:0;margin-left:.5rem;border-width:4px;border-style:solid;border-color:transparent transparent transparent #333;transition:transform .3s}
#user-footer.kb-style .down-menu .active .click-btn::after {-ms-transform:rotate(-90deg) translateX(2px);transform:rotate(-90deg) translateX(2px)}
#user-footer.kb-style .down-menu .more-viewer {display:none;position:absolute;z-index:990;left:0;bottom:100%;width:100%;background-color:#fefefe;border:1px solid #ddd;border-bottom:0}
#user-footer.kb-style .down-menu .active .more-viewer {display:block}
#user-footer.kb-style .down-menu .more-viewer > a {display:block;padding:.625rem .75rem;font-size:.75rem;line-height:1.25;letter-spacing:-0.05em;color:#666;text-align:left}
#user-footer.kb-style .down-menu .more-viewer > a:hover {color:#333;background-color:#f4f4f4}

/* copyright */
/* 강수현 / 1071984 / 20210707 */
*#user-footer.kb-style .down-copy {padding:1rem 0}
/*#user-footer.kb-style .down-copy {padding:2rem 0}*/

#user-footer.kb-style .dis-table {width:100%;table-layout:fixed}

/* 강수현 / 1071984 / 20210707 */
#user-footer.kb-style .dis-table-cell {width:850px}
/*#user-footer.kb-style .dis-table-cell {width:100%;vertical-align:middle}*/
#user-footer.kb-style .dis-table-cell img {margin-top:25px}

#user-footer.kb-style .dis-table-cell.logo {width:220px}
#user-footer.kb-style .address {font-size:0}
#user-footer.kb-style .address > .blocked {display:block;margin-bottom:.625rem;color:#666}
#user-footer.kb-style .address > :last-child {margin-bottom:0}
#user-footer.kb-style .address .corp {display:inline-block;min-width:60px;margin-right:.5rem;color:#333}
#user-footer.kb-style .address .int {display:inline-block;font-size:.8rem;line-height:1;letter-spacing:-0.025em;vertical-align:middle}
#user-footer.kb-style .address .int::before {content:'|';display:inline-block;padding:0 .625rem;color:rgba(0,0,0,.25)}
#user-footer.kb-style .blocked > :first-child::before {display:none}
#user-footer.kb-style .address a {color:#666;text-decoration:none}
#user-footer.kb-style .address > .copyright, #user-footer.kb-style .address > .copyright a {color:#555}
#user-footer.kb-style .address > .copyright {margin-top:1rem;font-size:.75rem;letter-spacing:0}
#user-footer.kb-style .address > .copyright strong {letter-spacing:-0.05em}


#user-footer.kb-style .notice .item a{color:#fff}

/* 강수현 / 1071984 / 20210707 */
#user-footer .footer-icon {width:100%;list-style:none;text-align:center}